Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 08:46:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund zeeshan ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zeeshan ahmad Bot:  Hi Zeeshan Ahmad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  /startOver            12:34 PM, 15th Apr                   fatma                   Hi Zeeshan , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:35 PM, 15th Apr                   fatma                   I  can see that you are contacting us to return some items           12:36 PM, 15th Apr                   fatma                   Could you please share your order number so that I can assist you further?           12:36 PM, 15th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:38 PM, 15th Apr                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:38 PM, 15th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:41 PM, 15th Apr                     zeeshan ahmad                             12:41 PM, 15th Apr                   fatma                   9648914031 this the order number           12:42 PM, 15th Apr                     zeeshan ahmad                    When funds           12:42 PM, 15th Apr                     zeeshan ahmad                    Refund           12:42 PM, 15th Apr                     zeeshan ahmad                    Is due           12:42 PM, 15th Apr                   fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           12:44 PM, 15th Apr                     zeeshan ahmad                    Ok           12:44 PM, 15th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:45 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404552